# Uses of Class
org.eclipse.swt.layout.FormAttachment

Packages that use FormAttachment
Package
Description
org.eclipse.swt.layout

## Uses of FormAttachment in org.eclipse.swt.layout

Fields in org.eclipse.swt.layout declared as FormAttachment
Modifier and Type
Field
Description
`FormAttachment`
FormData.`bottom`
bottom specifies the attachment of the bottom of the control.
`FormAttachment`
FormData.`left`
left specifies the attachment of the left side of the control.
`FormAttachment`
FormData.`right`
right specifies the attachment of the right side of the control.
`FormAttachment`
FormData.`top`
top specifies the attachment of the top of the control.